using UnityEngine;

public class Flashlight : Tool
{
    [Header("Flashlight Parameters")]
    public Light lightSrc;

    public override void Use()
    {
        lightSrc.enabled = !lightSrc.enabled;
    }

    public override void UseAlt()
    {
        
    }
}
